This page was not yet optimized for use on mobile devices.
Hewlett-Packard Company Wireless LAN Access Controllers and Access Points with Comware Version 5.2.109
Certificate details
| Status | archived |
|---|---|
| Valid from | 15.12.2014 |
| Valid until | 15.12.2016 |
| Scheme | πΊπΈ US |
| Manufacturer | Hewlett-Packard Company |
| Category | Data Protection |
| Security level | N/A |
| Protection profiles |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Asymmetric Algorithms
ECDSA, DSAProtocols
SSH, SSHv2, TLSv1.0, TLS, IPsecSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Security Functional Requirements (SFR)
FAU_SEL.1, FCS_SSH_EXT.1, FCS_TLS_EXT.1, FPT_ITT, FPT_ITT.1, FPT_RPL.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_TRP.1Certificates
CCEVS-VR-VID10554-2014Evaluation facilities
LeidosStandards
CCMB-2009-07-001, CCMB-2009-07-002, CCMB-2009-07-003, CCMB-2009-07-004Frontpage
| Certificate ID | CCEVS-VR-VID10554-2014 Dated: 15 December 2014 Version: 1.0 |
|---|---|
| Certified item | ## for ## Hewlett-Packard Company Wireless LAN Access Controllers and Access Points |
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-, Triple-DES, HMAC, HMAC-SHA-256Asymmetric Algorithms
RSA 2048, RSA-OAEP, ECDSA, Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA1, SHA-256, SHA256Schemes
MAC, Key Exchange, Key agreementProtocols
SSH, SSHv2, TLS, TLS 1.0, IKE, IKEv2, IKEv1, IPsecRandomness
PRNG, DRBG, RNG, RBGElliptic Curves
P-256Block cipher modes
CBC, CTR, CCMTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHAClaims
O.AUTH_COMM, O.CRYPTOGRAPHIC_FUNCTIONS, O.DISPLAY_BANNER, O.FAIL_SECURE, O.PROTECTED_COMMUNICATIONS, O.PROTOCOLS, O.RESIDUAL_INFORMATION_CLEARING, O.RESOURCE_AVAILABILITY, O.ROBUST_TOE_ACCESS, O.SESSION_LOCK, O.SYSTEM_MONITORING, O.TIME_STAMPS, O.TOE_ADMINISTRATION, O.TSF_SELF_TEST, O.VERIFIABLE_UPDATES, O.WIRELESS_CLIENT_ACCESS, T.ADMIN_ERROR, T.RESOURCE_EXHAUSTION, T.TSF_FAILURE, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.UNDETECTED_ACTIONS, T.USER_DATA_REUSE, A.NO_GENERAL_PURPOSE, A.NO_TOE_BYPASS, A.PHYSICAL, A.TRUSTED_ADMIN, OE.NO_GENERAL_PURPOSE, OE.NO_TOE_BYPASS, OE.PHYSICAL, OE.TRUSTED_ADMINSecurity Assurance Requirements (SAR)
ADV_FSP, AGD_OPE, AGD_PRE, ALC_CMC, ALC_CMS, ATE_IND, AVA_VANSecurity Functional Requirements (SFR)
FAU_STG_EXT, FAU_GEN, FAU_SAR, FAU_SEL, FAU_STG, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_SEL.1, FAU_STG.1, FAU_STG_EXT.1, FAU_STG_EXT.3, FAU_STG_EXT.4, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SEL.1.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG_EXT.1.1, FAU_STG_EXT.3.1, FAU_STG_EXT.4.1, FCS_CKM_EXT, FCS_RBG_EXT.1, FCS_SSH_EXT, FCS_TLS_EXT, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_RBG_EXT, FCS_CKM_EXT.4, FCS_SSH_EXT.1, FCS_TLS_EXT.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM_EXT.4.1, FCS_COP.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FCS_TLS_EXT.1.1, FCS_COP_EXT, FDP_RIP, FDP_RIP.2, FDP_RIP.2.1, FIA_PMG_EXT, FIA_UIA_EXT.1, FIA_UAU_EXT.5, FIA_PSK_EXT.1, FIA_AFL, FIA_PSK_EXT, FIA_UAU, FIA_UAU_EXT, FIA_UIA_EXT, FIA_AFL.1, FIA_PMG_EXT.1, FIA_UAU.6, FIA_UAU.7, FIA_AFL.1.1, FIA_AFL.1.2, FIA_PMG_EXT.1.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.1.3, FIA_PSK_EXT.1.4, FIA_UAU.6.1, FIA_UAU.7.1, FIA_UAU_EXT.5.1, FIA_UAU_EXT.5.2, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UIA.1, FMT_MOF, FMT_MTD.1, FMT_SMF, FMT_SMR, FMT_MOF.1, FMT_SMF.1, FMT_SMR.1, FMT_MOF.1.1, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMR.1.3, FPT_TST_EXT, FPT_TUD_EXT, FPT_FLS, FPT_ITT, FPT_STM, FPT_FLS.1, FPT_ITT.1, FPT_STM.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FPT_FLS.1.1, FPT_ITT.1.1, FPT_STM.1.1, FPT_TST_EXT.1.1, FPT_TST_EXT.1.2, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FRU_RSA, FRU_RSA.1, FRU_RSA.1.1, FTA_SSL_EXT, FTA_SSL, FTA_TAB, FTA_TSE, FTA_SSL.3, FTA_SSL.4, FTA_SSL_EXT.1, FTA_TAB.1, FTA_TSE.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_SSL_EXT.1.1, FTA_TAB.1.1, FTA_TSE.1.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_TRP.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Evaluation facilities
LeidosAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-10554-2014Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Scheme data
| Product | Hewlett Packard Enterprise Wireless LAN Access Controllers and Access Points with Comware Version 5.2.109 |
|---|---|
| Id | CCEVS-VR-VID10554 |
| URL | https://www.niap-ccevs.org/products/10554 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/10554/ |
| Certification Date | 15.12.2014 |
| Expiration Date | 15.12.2016 |
| Category | Wireless LAN |
| Categories |
|
| Vendor | Hewlett Packard Enterprise Company |
| Evaluation Facility | Leidos Common Criteria Testing Laboratory |
| Scheme | US |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Data Protection",
"cert_link": null,
"dgst": "188ede3478616b3f",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-10554-2014",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"5.2.109"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"85bd097f74f5a51e"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10554/",
"categories": [
"Wireless LAN"
],
"category": "Wireless LAN",
"certification_date": "2014-12-15",
"evaluation_facility": "Leidos Common Criteria Testing Laboratory",
"expiration_date": "2016-12-15",
"id": "CCEVS-VR-VID10554",
"product": "Hewlett Packard Enterprise Wireless LAN Access Controllers and Access Points with Comware Version 5.2.109",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10554",
"vendor": "Hewlett Packard Enterprise Company"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Hewlett-Packard Company",
"manufacturer_web": "https://www.hp.com",
"name": "Hewlett-Packard Company Wireless LAN Access Controllers and Access Points with Comware Version 5.2.109",
"not_valid_after": "2016-12-15",
"not_valid_before": "2014-12-15",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10554-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "CCEVS-VR-VID10554-2014 Dated: 15 December 2014 Version: 1.0",
"cert_item": "## for ## Hewlett-Packard Company Wireless LAN Access Controllers and Access Points",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 3
}
},
"FF": {
"DSA": {
"DSA": 3
}
}
},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID10554-2014": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.1": 1,
"ALC_CMS.1": 1
},
"ATE": {
"ATE_IND.1": 1
},
"AVA": {
"AVA_VAN.1": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_SEL.1": 2
},
"FCS": {
"FCS_SSH_EXT.1": 1,
"FCS_TLS_EXT.1": 1
},
"FPT": {
"FPT_ITT": 1,
"FPT_ITT.1": 1,
"FPT_RPL.1": 2
},
"FTP": {
"FTP_ITC": 1,
"FTP_ITC.1": 1,
"FTP_TRP": 1,
"FTP_TRP.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 3
},
"SSH": {
"SSH": 4,
"SSHv2": 2
},
"TLS": {
"TLS": {
"TLS": 1,
"TLSv1.0": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Leidos": {
"Leidos": 8
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2009-07-001": 1,
"CCMB-2009-07-002": 1,
"CCMB-2009-07-003": 1,
"CCMB-2009-07-004": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "CCTL",
"/Company": "Leidos",
"/CreationDate": "D:20141218151643-05\u002700\u0027",
"/Creator": "Acrobat PDFMaker 10.1 for Word",
"/ModDate": "D:20141218151646-05\u002700\u0027",
"/Producer": "Adobe PDF Library 10.0",
"/SourceModified": "D:20141218201626",
"/Subject": "Cisco 5921 ESR",
"/Title": "Validation Report",
"pdf_file_size_bytes": 218589,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://h20566.www2.hp.com/portal/site/hpsc/template.PAGE/public/psi/manualsResults/?sp4ts.oid=4181241\u0026spf_p.tpst=psiContentResults\u0026spf_p.prp_psiContentResults=wsrp-navigationalState%3DmanLang%253Den\u0026javax.portlet.begCacheTok=com.vignette.cachetoken\u0026javax.portlet.endCacheTok=com.vignette.cachetoken"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 26
},
"st_filename": "st_vid10554-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 6
}
},
"FF": {
"DH": {
"DH": 6,
"Diffie-Hellman": 1
},
"DSA": {
"DSA": 7
}
},
"RSA": {
"RSA 2048": 3,
"RSA-OAEP": 7
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.NO_GENERAL_PURPOSE": 1,
"A.NO_TOE_BYPASS": 1,
"A.PHYSICAL": 1,
"A.TRUSTED_ADMIN": 1
},
"O": {
"O.AUTH_COMM": 1,
"O.CRYPTOGRAPHIC_FUNCTIONS": 1,
"O.DISPLAY_BANNER": 1,
"O.FAIL_SECURE": 1,
"O.PROTECTED_COMMUNICATIONS": 1,
"O.PROTOCOLS": 1,
"O.RESIDUAL_INFORMATION_CLEARING": 1,
"O.RESOURCE_AVAILABILITY": 1,
"O.ROBUST_TOE_ACCESS": 1,
"O.SESSION_LOCK": 1,
"O.SYSTEM_MONITORING": 1,
"O.TIME_STAMPS": 1,
"O.TOE_ADMINISTRATION": 1,
"O.TSF_SELF_TEST": 1,
"O.VERIFIABLE_UPDATES": 1,
"O.WIRELESS_CLIENT_ACCESS": 1
},
"OE": {
"OE.NO_GENERAL_PURPOSE": 1,
"OE.NO_TOE_BYPASS": 1,
"OE.PHYSICAL": 1,
"OE.TRUSTED_ADMIN": 1
},
"T": {
"T.ADMIN_ERROR": 1,
"T.RESOURCE_EXHAUSTION": 1,
"T.TSF_FAILURE": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.UNAUTHORIZED_UPDATE": 1,
"T.UNDETECTED_ACTIONS": 1,
"T.USER_DATA_REUSE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_PRE": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMS": 1
},
"ATE": {
"ATE_IND": 1
},
"AVA": {
"AVA_VAN": 1
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN": 4,
"FAU_GEN.1": 3,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 3,
"FAU_GEN.2.1": 1,
"FAU_SAR": 4,
"FAU_SAR.1": 3,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 3,
"FAU_SAR.2.1": 1,
"FAU_SEL": 2,
"FAU_SEL.1": 3,
"FAU_SEL.1.1": 1,
"FAU_STG": 2,
"FAU_STG.1": 3,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG_EXT": 9,
"FAU_STG_EXT.1": 3,
"FAU_STG_EXT.1.1": 1,
"FAU_STG_EXT.3": 3,
"FAU_STG_EXT.3.1": 1,
"FAU_STG_EXT.4": 3,
"FAU_STG_EXT.4.1": 3
},
"FCS": {
"FCS_CKM.1": 10,
"FCS_CKM.1.1": 2,
"FCS_CKM.2": 10,
"FCS_CKM.2.1": 2,
"FCS_CKM_EXT": 3,
"FCS_CKM_EXT.4": 3,
"FCS_CKM_EXT.4.1": 1,
"FCS_COP.1": 28,
"FCS_COP.1.1": 5,
"FCS_COP_EXT": 1,
"FCS_RBG_EXT": 2,
"FCS_RBG_EXT.1": 6,
"FCS_RBG_EXT.1.1": 1,
"FCS_RBG_EXT.1.2": 1,
"FCS_SSH_EXT": 3,
"FCS_SSH_EXT.1": 3,
"FCS_SSH_EXT.1.1": 1,
"FCS_SSH_EXT.1.2": 1,
"FCS_SSH_EXT.1.3": 1,
"FCS_SSH_EXT.1.4": 1,
"FCS_SSH_EXT.1.5": 1,
"FCS_SSH_EXT.1.6": 1,
"FCS_SSH_EXT.1.7": 1,
"FCS_TLS_EXT": 3,
"FCS_TLS_EXT.1": 4,
"FCS_TLS_EXT.1.1": 1
},
"FDP": {
"FDP_RIP": 2,
"FDP_RIP.2": 3,
"FDP_RIP.2.1": 1
},
"FIA": {
"FIA_AFL": 2,
"FIA_AFL.1": 3,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_PMG_EXT": 3,
"FIA_PMG_EXT.1": 3,
"FIA_PMG_EXT.1.1": 1,
"FIA_PSK_EXT": 2,
"FIA_PSK_EXT.1": 4,
"FIA_PSK_EXT.1.1": 1,
"FIA_PSK_EXT.1.2": 1,
"FIA_PSK_EXT.1.3": 1,
"FIA_PSK_EXT.1.4": 1,
"FIA_UAU": 4,
"FIA_UAU.6": 3,
"FIA_UAU.6.1": 1,
"FIA_UAU.7": 3,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT": 2,
"FIA_UAU_EXT.5": 4,
"FIA_UAU_EXT.5.1": 1,
"FIA_UAU_EXT.5.2": 1,
"FIA_UIA.1": 1,
"FIA_UIA_EXT": 2,
"FIA_UIA_EXT.1": 4,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 1
},
"FMT": {
"FMT_MOF": 2,
"FMT_MOF.1": 3,
"FMT_MOF.1.1": 1,
"FMT_MTD.1": 15,
"FMT_MTD.1.1": 3,
"FMT_SMF": 2,
"FMT_SMF.1": 3,
"FMT_SMF.1.1": 1,
"FMT_SMR": 2,
"FMT_SMR.1": 3,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1,
"FMT_SMR.1.3": 1
},
"FPT": {
"FPT_FLS": 2,
"FPT_FLS.1": 3,
"FPT_FLS.1.1": 1,
"FPT_ITT": 2,
"FPT_ITT.1": 3,
"FPT_ITT.1.1": 1,
"FPT_STM": 2,
"FPT_STM.1": 3,
"FPT_STM.1.1": 1,
"FPT_TST_EXT": 3,
"FPT_TST_EXT.1": 3,
"FPT_TST_EXT.1.1": 1,
"FPT_TST_EXT.1.2": 1,
"FPT_TUD_EXT": 3,
"FPT_TUD_EXT.1": 3,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1
},
"FRU": {
"FRU_RSA": 2,
"FRU_RSA.1": 3,
"FRU_RSA.1.1": 1
},
"FTA": {
"FTA_SSL": 4,
"FTA_SSL.3": 3,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 3,
"FTA_SSL.4.1": 1,
"FTA_SSL_EXT": 3,
"FTA_SSL_EXT.1": 3,
"FTA_SSL_EXT.1.1": 1,
"FTA_TAB": 2,
"FTA_TAB.1": 4,
"FTA_TAB.1.1": 1,
"FTA_TSE": 1,
"FTA_TSE.1": 4,
"FTA_TSE.1.1": 1
},
"FTP": {
"FTP_ITC": 2,
"FTP_ITC.1": 3,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 2,
"FTP_TRP.1": 3,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 5
},
"CCM": {
"CCM": 2
},
"CTR": {
"CTR": 4
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 18,
"IKEv1": 9,
"IKEv2": 1
},
"IPsec": {
"IPsec": 33
},
"SSH": {
"SSH": 23,
"SSHv2": 15
},
"TLS": {
"TLS": {
"TLS": 16,
"TLS 1.0": 1
}
}
},
"crypto_scheme": {
"KA": {
"Key agreement": 1
},
"KEX": {
"Key Exchange": 1
},
"MAC": {
"MAC": 6
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 4
}
},
"eval_facility": {
"Leidos": {
"Leidos": 1
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 9,
"SHA1": 5
},
"SHA2": {
"SHA-256": 10,
"SHA256": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 7,
"PRNG": 1
},
"RNG": {
"RBG": 2,
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS PUB 180-3": 1,
"FIPS PUB 186-2": 1,
"FIPS PUB 186-3": 1,
"FIPS PUB 197": 3,
"FIPS PUB 198-1": 1
},
"NIST": {
"NIST SP 800-38A": 2,
"NIST SP 800-38C": 2,
"NIST SP 800-90": 2,
"NIST SP 800-90A": 1,
"SP 800-38C": 1
},
"RFC": {
"RFC 2246": 2,
"RFC 2818": 2,
"RFC 3394": 2,
"RFC 3602": 2,
"RFC 4109": 2,
"RFC 4253": 1,
"RFC 4303": 2,
"RFC 4868": 1,
"RFC 4945": 2,
"RFC 5280": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 30,
"AES-": 6
}
},
"DES": {
"3DES": {
"Triple-DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 3,
"HMAC-SHA-256": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_RSA_WITH_AES_128_CBC_SHA": 2,
"TLS_RSA_WITH_AES_256_CBC_SHA": 2
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "",
"/CreationDate": "D:20141218153543-05\u002700\u0027",
"/Creator": "Acrobat PDFMaker 10.1 for Word",
"/ModDate": "D:20141218153557-05\u002700\u0027",
"/Producer": "Adobe PDF Library 10.0",
"/SourceModified": "D:20141218202804",
"pdf_file_size_bytes": 409816,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://h20566.www2.hp.com/portal/site/hpsc/template.PAGE/public/psi/manualsResults/?sp4ts.oid=4181241\u0026spf_p.tpst=psiContentResults\u0026spf_p.prp_psiContentResults=wsrp-navigationalState%3DmanLang%253Den\u0026javax.portlet.begCacheTok=com.vignette.cachetoken\u0026javax.portlet.endCacheTok=com.vignette.cachetoken"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 50
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_WLAN_AS_V1.0.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10554-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10554-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "45d76de3bf85d1ff77bbd734ac30f4b5e1e1ab9ca70762ccd1be862a3a222127",
"source_hash": "d76c3b2bf16ce33a19a9e127babd254b2e0edd00d483b8763cdc1bafede2f13a",
"txt_hash": "1a154dcdfe05e132b92e338a753e0ebe3dfb871aeeb05ad1bc56e3e2b9e3ebcf"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "bd3f4020ae6b2ae69ea4ee748701f624adf6368b22069aae21b1d35aa7a7a172",
"source_hash": "b0da31a40a8992521199bb9bc853f7e35221a62359c08d70bd22f20cdaf59314",
"txt_hash": "e570ca5cb90a2233c0003903522b7f01e1903420c7cfb816de38213afd7083c0"
}
},
"status": "archived"
}